{
  "name": "Nashvillehoamanagement HOA",
  "metro": "Nashville TN",
  "url": "https://nashvillehoamanagement.com/",
  "domain": "nashvillehoamanagement.com",
  "emails": [],
  "quality": "COLD",
  "found": "2026-03-14T15:39:33.073828"
}